function sumar_fecha(fecha,dias){
		var h = moment(fecha);
		var h = h.add('days', dias);
		return h.format('YYYY-MM-DD');
	}
	

function fecha_actual_mysql(){
		var h = moment();
		var h = h.add('days', 0);
		return h.format('YYYY-MM-DD');
}